epp_ResultValue (EPP RTK Java API Documentation)
Keywords: org.openrtk.idl.epp0604.epp_ResultValue class

### org.openrtk.idl.epp0604

# Class epp_ResultValue

- `java.lang.Object`
- - `org.openrtk.idl.epp0604.epp_ResultValue`

Implemented Interfaces:
  org.omg.CORBA.portable.IDLEntity

`public class epp_ResultValue`
`extends java.lang.Object`
`implements org.omg.CORBA.portable.IDLEntity`

org/openrtk/idl/epp/epp_ResultValue.java Generated by the IDL-to-Java compiler (portable), version "3.0" from epp.idl Wednesday, August 14, 2002 12:14:44 o'clock PM EDT

  ## Field Summary
  `String` | `m_element_name`
  `String` | `m_element_value`
  `String` | `m_namespace`
  `String` | `m_xml_string`

  ## Constructor Summary
  `epp_ResultValue()`
  `epp_ResultValue(String _m_namespace, String _m_xml_string, String _m_element_name, String _m_element_value)`

  ## Method Summary
  `String` | `getElementName()`
  `String` | `getElementValue()`
  `String` | `getNamespace()`
  `String` | `getXmlString()`
  `void` | `setElementName(String value)`
  `void` | `setElementValue(String value)`
  `void` | `setNamespace(String value)`
  `void` | `setXmlString(String value)`
  `String` | `toString()`

## Field Details

### m_element_name

    public String m_element_name

### m_element_value

    public String m_element_value

### m_namespace

    public String m_namespace

### m_xml_string

    public String m_xml_string

## Constructor Details

### epp_ResultValue

    public epp_ResultValue()

### epp_ResultValue

    public epp_ResultValue(String _m_namespace,
                           String _m_xml_string,
                           String _m_element_name,
                           String _m_element_value)

## Method Details

### getElementName

    public String getElementName()

### getElementValue

    public String getElementValue()

### getNamespace

    public String getNamespace()

### getXmlString

    public String getXmlString()

### setElementName

    public void setElementName(String value)

### setElementValue

    public void setElementValue(String value)

### setNamespace

    public void setNamespace(String value)

### setXmlString

    public void setXmlString(String value)

### toString

    public String toString()

Copyright © 2001-2002 - Tucows, Inc., 2003 - LibertyRMS